/* index.html */
.product-label-base{
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;  
}

.product-label-each{
  float: left; 
  margin-top: 30px; 
  margin-right: 20px;  
}

/* product.html */
.product-base{
  float: left; 
  margin-top: 30px; 
  margin-left: 5px; 
  width: 100px;
  height: 100px;
}

.product-name{
  font-size: 8px;
  width: 45px;
  height: 50px;
  position: relative; 
  bottom: 70px; 
  left: 55px;
}

.store-search-base{
  position: relative;
  bottom: 40px;
  left: 40px;
}

.store-search-btn{
  font-size: 10px;
  height: 20px;
  background-color: orange;  
}

.map{
  margin-top: 30px;
  width: 100%;
  height: 500px;
}

.map-pc{
  margin-top: 15px;
  width: 100%;
  height: 87.5%;
  margin-bottom: 40px;
}

.distance{
  font-weight: bold;
  text-align: right;
  margin-top: 20px;
  font-size: 12px;
}

/* camera.html */
.video{
  text-align: center;
  margin-top: 10px;
}

.picture{
  text-align: center;
  margin-top: 10px;
  display:none;
}

.shutter{
  margin-top: 50px;
  text-align: right;
  margin-right: 30px;
  display: true;
}

.confirm{
  margin-top: 50px;
  margin-bottom: 40px;
  text-align: right;
  margin-right: 30px;
  display: none;
}

/* search.html */
.search{
  margin-top: 30px;
  margin-left: 10px;
}

.productinfo-base{
  width: 300px;
  height: 200px;
  float: left;
}

.product-name-pc{
  width: 150px;
  height: 150px;
  left: 150px;
  position: relative;
  bottom: 150px;
}

.product-result{
  margin-top: 100px;
}

/* 共通 */
.main-label{
  background-color: orange;
  font-family: Meiryo;
  font-weight: bold;
  font-size: 20px;
}

.sub-label{
  background-color:orange;
  font-family: Meiryo;
  font-weight: bold;
  margin-top: 30px;
  font-size: 20px;
}

.wtb-foot {
  position: fixed;
  bottom: 0px;
  background-color: orange;
  width: 100%;
  height: 40px;    
}

.footer-btn {
  font-size: 30px;
  margin-top: 5px;
  margin-left:15px;
}

.body-margin{
  margin: 0px;
}

.msg{
  font-size: 12px;
  color: red;
}

.footer-fit{
  margin-bottom: 40px;
  clear: both;
}

img{
  object-fit: contain;
}